<!DOCTYPE html>
<html xmlns:wicket="http://wicket.apache.org">
<head>
<title>User</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="stylesheet" href="style.css" type="text/css" media="screen"
	title="Stylesheet" />
</head>
<body>
	<div id="bd">
		<!--  Logged in User <wicket:container wicket:id="username"></wicket:container> -->
		<form wicket:id="form">
			<button wicket:id="logoutLink" type="submit" class="button-red">Logout</button>
			<button wicket:id="addEmployeeBtn" type="submit" class="button-blue">Add Employee</button>
		</form>
		<table id="customers">
			<thead>
				<th>Employee Id</th>
				<th>Name</th>
				<th>Department</th>
				<th>Salary</th>
				<th></th>
				<th></th>
			</thead>
			<tbody>
				<tr wicket:id="listView">
					<td wicket:id="employeeId">EmployeeID</td>
				    <td wicket:id="employeeName">Name</td>
				    <td wicket:id="department">Department</td>
				    <td wicket:id="salary">Salary</td>
				    <td><span ><a wicket:id="editLink" href="#">Edit</a></span></td>
				    <td><span ><a wicket:id="deleteLink" href="#">Delete</a></span></td>
				</tr>
			</tbody>
		</table>
		<!-- <p>
			<a wicket:id="logoutLink">Logout</a>
		</p> -->
	</div>
</body>
</html>
